# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: safeword.html
onlinehelp.doc=safeword.html
#EN: Authentication Modules
authentication=\u9a8c\u8bc1\u6a21\u5757

#EN: SafeWord
iplanet-am-auth-safeword-service-description=SafeWord
#EN: Server
a101=\u670d\u52a1\u5668
#EN: Format: server_name port
a101.help=\u683c\u5f0f: server_name port
#EN: Server Verification Files Directory
a102=\u670d\u52a1\u5668\u9a8c\u8bc1\u6587\u4ef6\u76ee\u5f55
#EN: Enter a full directory path.
a102.help=\u8bf7\u8f93\u5165\u5b8c\u6574\u7684\u76ee\u5f55\u8def\u5f84\u3002
#EN: Logging Enable
a103=\u542f\u7528\u65e5\u5fd7\u8bb0\u5f55
#EN: Logging Level
a104=\u65e5\u5fd7\u8bb0\u5f55\u7684\u7ea7\u522b
#EN: Log File
a105=\u65e5\u5fd7\u6587\u4ef6
#EN: Enter a full directory path for the log file.
a105.help=\u8bf7\u8f93\u5165\u65e5\u5fd7\u6587\u4ef6\u7684\u5b8c\u6574\u76ee\u5f55\u8def\u5f84\u3002
#EN: Authentication Connection Timeout
a106=\u9a8c\u8bc1\u8fde\u63a5\u8d85\u65f6
#EN: In seconds.
a106.help=\u4ee5\u79d2\u4e3a\u5355\u4f4d\u3002
#EN: Client Type
a107=\u5ba2\u6237\u673a\u7c7b\u578b
#EN: EASSP Version
a108=EASSP \u7248\u672c
#EN: Minimum Authenticator Strength
a109=\u6700\u5c0f\u9a8c\u8bc1\u7a0b\u5e8f\u5f3a\u5ea6
#EN: Authentication Level
a110=\u9a8c\u8bc1\u7ea7\u522b
#EN: NONE
none=\u65e0
#EN: INFO
info=\u4fe1\u606f
#EN: ERROR
error=\u9519\u8bef
#EN: DEBUG
debug=\u8c03\u8bd5

#EN: SafeWord initialization login exception.
SafeWordInitializeLex=SafeWord \u521d\u59cb\u5316\u767b\u5f55\u5f02\u5e38\u3002
#EN: SafeWord initialization exception.
SafeWordInitializeEx=SafeWord \u521d\u59cb\u5316\u5f02\u5e38\u3002
#EN: SafeWord initialization login exception.
SafeWordSWECInitializeEx=SafeWord \u521d\u59cb\u5316\u767b\u5f55\u5f02\u5e38\u3002
#EN: Failed to create New SafeWord client.
SafeWordNewSWClient=\u65e0\u6cd5\u521b\u5efa\u65b0\u7684 SafeWord \u5ba2\u6237\u673a\u3002
#EN: A SafeWord user ID is required.
SafeWordNoUserid=SafeWord \u7528\u6237 ID \u662f\u5fc5\u9700\u7684\u3002
#EN: SafeWord login user ID is null.
SafeWordUserIdNull=SafeWord \u767b\u5f55\u7528\u6237 ID \u4e3a Null\u3002
#EN: SafeWord user ID must be ASCII.
SafeWordUseridNotASCII=SafeWord \u7528\u6237 ID \u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: SafeWord input encoding exception during ASCII check.
SafeWordInputEncodingException=ASCII \u68c0\u67e5\u65f6\u51fa\u73b0 SafeWord \u8f93\u5165\u7f16\u7801\u5f02\u5e38\u3002
#EN: Received static SafeWord authenticator.
SafeWordUnsupportedAuthenticator=\u6536\u5230\u9759\u6001 SafeWord \u9a8c\u8bc1\u7a0b\u5e8f\u3002
#EN: Authentication was successful, but only userID was sent: {0}
SafeWordSuccessOnlyUserID=\u9a8c\u8bc1\u6210\u529f\uff0c\u4f46\u4ec5\u53d1\u9001\u4e86\u7528\u6237 ID\uff1a{0}
#EN: SafeWord login failed: {0}
SafeWordLoginFailed=SafeWord \u767b\u5f55\u5931\u8d25\uff1a {0}
#EN: SafeWord login failed. Unknown return value: {0}
SafeWordLoginFailedUnknown=SafeWord \u767b\u5f55\u5931\u8d25\u3002\u672a\u77e5\u7684\u8fd4\u56de\u503c\uff1a{0}
#EN: No challenge response was entered.
SafeWordNoChallRsp=\u6ca1\u6709\u8f93\u5165\u8d28\u8be2\u54cd\u5e94\u3002
#EN: Challenge Response must be in ASCII.
SafeWordChalRspNotASCII=\u8d28\u8be2\u54cd\u5e94\u5fc5\u987b\u662f ASCII \u683c\u5f0f\u3002
#EN: SafeWord challenge failed.
SafeWordChallFailed=SafeWord \u8d28\u8be2\u5931\u8d25\u3002
#EN: Unknown SafeWord state.
SafeWordAuth=\u672a\u77e5\u7684 SafeWord \u72b6\u6001\u3002
#EN: SafeWord server specification missing.
SafeWordServerSpecMissing=\u7f3a\u5c11 SafeWord \u670d\u52a1\u5668\u89c4\u8303\u3002
#EN: SafeWord server verification path missing.
SafeWordServerVerifPathMissing=\u7f3a\u5c11 SafeWord \u670d\u52a1\u5668\u9a8c\u8bc1\u8def\u5f84\u3002
#EN: SafeWord system name missing.
SafeWordSystemNameMissing=\u7f3a\u5c11 SafeWord \u7cfb\u7edf\u540d\u79f0\u3002
#EN: SafeWord SSO error.
SafeWordSSOError=SafeWord SSO \u9519\u8bef\u3002
#EN: SafeWord AM service error.
SafeWordAMSvcError=SafeWord AM \u670d\u52a1\u9519\u8bef\u3002
#EN: SafeWord invalid state: {0}
SafeWordInvalidState=SafeWord \u72b6\u6001\u65e0\u6548\uff1a {0}
#EN: SafeWord is unable to initialize options.
SafeWordOptInit=SafeWord \u65e0\u6cd5\u521d\u59cb\u5316\u9009\u9879\u3002
#EN: Error sending/recieving EASSP message.
SafeWordEasspError=\u53d1\u9001/\u63a5\u6536 EASSP \u6d88\u606f\u65f6\u51fa\u9519\u3002
